/** 自定义字体 **/
@font-face {
	font-family: 'internal';
	src: url('../font/internal.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}
@font-face {
	font-family: 'aliyun_icon';
	src: url('../font/aliyun_icon.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

.icon {
	font-family: "internal", "aliyun_icon";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/** 平台图标 **/
.icon-logo::before { content: "\E500"; }
.icon-top-arrow::before { content: "\E501"; }
.icon-order-by-asc::before { content: "\E502"; }
.icon-order-by-desc::before { content: "\E503"; }
.icon-btn-copy::before { content: "\E504"; }
.icon-dot::before { content: "\E506"; }
.icon-agent::after { content: "\E507"; }
.icon-btn-refresh::after { content: "\E508"; }

/** 状态图标 **/
.icon_success::before { content: "\E60D"; color: #2D8800; }
.icon_warning::before { content: "\E674"; color: #D9534F; }
.icon_waiting::before { content: "\E671"; color: #D9534F; }
.icon_error::before { content: "\E60C"; color: #FA4D3A; }
.icon_info::before { content: "\E60B"; color: #5BC0DE; }

/**aliyun-ttf**/
.icon-accesskeys::before { content: "\e650"; }
.icon-account::before { content: "\e608"; }
.icon-account-add-solid::before { content: "\e657"; }
.icon-account-add-solid-2::before { content: "\e82d"; }
.icon-account-circle::before { content: "\e651"; }
.icon-account-circle-2::before { content: "\e895"; }
.icon-account-plus::before { content: "\e816"; }
.icon-add::before { content: "\e655"; }
.icon-alert::before { content: "\e789"; }
.icon-align-center::before { content: "\e800"; }
.icon-align-left::before { content: "\e7fd"; }
.icon-align-right::before { content: "\e7fc"; }
.icon-aligncenter-fill::before { content: "\e7be"; }
.icon-alignleft-fill::before { content: "\e7bb"; }
.icon-alignright-fill::before { content: "\e7ba"; }
.icon-aliwangwang::before { content: "\e79d"; }
.icon-aliyun-logo::before { content: "\e600"; }
.icon-all::before { content: "\e658"; }
.icon-all-fill::before { content: "\e7a4"; }
.icon-angle-double-down::before { content: "\e68b"; }
.icon-angle-double-left::before { content: "\e84b"; }
.icon-angle-double-right::before { content: "\e84a"; }
.icon-angle-double-up::before { content: "\e68c"; }
.icon-angle-down::before { content: "\e65c"; }
.icon-angle-left::before { content: "\e65a"; }
.icon-angle-right::before { content: "\e663"; }
.icon-angle-up::before { content: "\e664"; }
.icon-annex::before { content: "\e65b"; }
.icon-annex-2::before { content: "\e892"; }
.icon-arrow-alt-from-bottom::before { content: "\e6d1"; }
.icon-arrow-alt-from-top::before { content: "\e675"; }
.icon-arrow-alt-left::before { content: "\e6cc"; }
.icon-arrow-alt-right::before { content: "\e6bc"; }
.icon-arrow-double-left::before { content: "\e659"; }
.icon-arrow-double-right::before { content: "\e65e"; }
.icon-arrow-down::before { content: "\e63d"; }
.icon-arrow-left::before { content: "\e61d"; }
.icon-arrow-right::before { content: "\e619"; }
.icon-arrow-to-bottom::before { content: "\e689"; }
.icon-arrow-to-top::before { content: "\e667"; }
.icon-arrow-up::before { content: "\e625"; }
.icon-arrows-alt::before { content: "\e6bf"; }
.icon-arrows-v::before { content: "\e847"; }
.icon-ascending::before { content: "\e61e"; }
.icon-ashbin::before { content: "\e639"; }
.icon-atm::before { content: "\e606"; }
.icon-attachment::before { content: "\e665"; }
.icon-backspace::before { content: "\e666"; }
.icon-ban::before { content: "\e6be"; }
.icon-border-bottom::before { content: "\e7fe"; }
.icon-border-top::before { content: "\e7ff"; }
.icon-border-verticle::before { content: "\e801"; }
.icon-borderbottom-fill::before { content: "\e7bc"; }
.icon-bordertop-fill::before { content: "\e7bd"; }
.icon-borderverticle-fill::before { content: "\e7bf"; }
.icon-box::before { content: "\e669"; }
.icon-box-fill::before { content: "\e7b3"; }
.icon-bug-report::before { content: "\e66a"; }
.icon-calendar::before { content: "\e607"; }
.icon-calendar-alt::before { content: "\e668"; }
.icon-calendaralt-fill::before { content: "\e7d8"; }
.icon-caret-down::before { content: "\e661"; }
.icon-caret-down-2::before { content: "\e88d"; }
.icon-caret-left::before { content: "\e6d7"; }
.icon-caret-right::before { content: "\e662"; }
.icon-caret-up::before { content: "\e660"; }
.icon-caret-up-2::before { content: "\e88e"; }
.icon-cart::before { content: "\e62a"; }
.icon-cell-phone::before { content: "\e66c"; }
.icon-chart-area::before { content: "\e78f"; }
.icon-chart-bar::before { content: "\e6ab"; }
.icon-chart-line::before { content: "\e6b6"; }
.icon-chart-pie::before { content: "\e6c1"; }
.icon-chart-pie-2::before { content: "\e78e"; }
.icon-chart-relation::before { content: "\e78d"; }
.icon-check::before { content: "\e6a7"; }
.icon-check-circle::before { content: "\e824"; }
.icon-check-circle-fill::before { content: "\e7e2"; }
.icon-clock::before { content: "\e621"; }
.icon-clock-fill::before { content: "\e7d7"; }
.icon-close::before { content: "\e626"; }
.icon-cloud-download::before { content: "\e66b"; }
.icon-cloud-download-2::before { content: "\e834"; }
.icon-cloud-machine::before { content: "\e6d5"; }
.icon-cloud-machine-fill::before { content: "\e861"; }
.icon-cloud-upload::before { content: "\e66d"; }
.icon-cloud-upload-2::before { content: "\e835"; }
.icon-clouddownload::before { content: "\e81b"; }
.icon-cloudupload::before { content: "\e81c"; }
.icon-cog::before { content: "\e6c9"; }
.icon-cog-fill::before { content: "\e7d6"; }
.icon-collapse-card::before { content: "\e685"; }
.icon-collapse-card-2::before { content: "\e846"; }
.icon-collapse-card1::before { content: "\e686"; }
.icon-collapse-card1-2::before { content: "\e848"; }
.icon-collection::before { content: "\e814"; }
.icon-comment::before { content: "\e66e"; }
.icon-comment-2::before { content: "\e7ae"; }
.icon-comment-dots::before { content: "\e7ea"; }
.icon-comment-lines::before { content: "\e7e9"; }
.icon-compass::before { content: "\e671"; }
.icon-compress-alt::before { content: "\e825"; }
.icon-connection::before { content: "\e674"; }
.icon-copy::before { content: "\e670"; }
.icon-copy-fill::before { content: "\e7c8"; }
.icon-cry::before { content: "\e65d"; }
.icon-cry-fill::before { content: "\e7b6"; }
.icon-cut::before { content: "\e672"; }
.icon-data::before { content: "\e687"; }
.icon-data-2::before { content: "\e7aa"; }
.icon-data-set::before { content: "\e684"; }
.icon-data-set-2::before { content: "\e7e3"; }
.icon-database::before { content: "\e7e8"; }
.icon-database-plus::before { content: "\e7e7"; }
.icon-database-set::before { content: "\e7f6"; }
.icon-databaseplus-fill::before { content: "\e7a5"; }
.icon-delete::before { content: "\e810"; }
.icon-delete-fill::before { content: "\e7ce"; }
.icon-delete-filling::before { content: "\e623"; }
.icon-descending::before { content: "\e61f"; }
.icon-display-arrow-left::before { content: "\e6ba"; }
.icon-display-arrow-right::before { content: "\e793"; }
.icon-display-code::before { content: "\e6cd"; }
.icon-dollar::before { content: "\e678"; }
.icon-download::before { content: "\e628"; }
.icon-drag::before { content: "\e6e1"; }
.icon-edit::before { content: "\e63b"; }
.icon-ellipsis::before { content: "\e654"; }
.icon-email::before { content: "\e605"; }
.icon-error::before { content: "\e60d"; }
.icon-exchange::before { content: "\e81d"; }
.icon-exchange-fill::before { content: "\e7db"; }
.icon-exclamation-circle::before { content: "\e6e5"; }
.icon-exclamationcircle-f::before { content: "\e7de"; }
.icon-expand-alt::before { content: "\e826"; }
.icon-expand-arrows-alt::before { content: "\e6af"; }
.icon-export::before { content: "\e676"; }
.icon-external-link-alt::before { content: "\e67d"; }
.icon-external-link-alt-2::before { content: "\e882"; }
.icon-eye::before { content: "\e679"; }
.icon-eye-fill::before { content: "\e7ab"; }
.icon-eye-slash::before { content: "\e7ec"; }
.icon-eyeslash-fill::before { content: "\e7b8"; }
.icon-favorites-filling::before { content: "\e60e"; }
.icon-file::before { content: "\e67b"; }
.icon-file-add::before { content: "\e67a"; }
.icon-file-add-2::before { content: "\e80c"; }
.icon-file-fill::before { content: "\e7c7"; }
.icon-file-plus::before { content: "\e808"; }
.icon-file-sql::before { content: "\e67e"; }
.icon-file-sql-1::before { content: "\e807"; }
.icon-file-sql-2::before { content: "\e80a"; }
.icon-filter::before { content: "\e627"; }
.icon-filter-fill::before { content: "\e7a3"; }
.icon-filter-list::before { content: "\e68d"; }
.icon-flag::before { content: "\e67c"; }
.icon-flag-fill::before { content: "\e7ad"; }
.icon-folder::before { content: "\e6ac"; }
.icon-folder-add::before { content: "\e6ae"; }
.icon-folder-add-2::before { content: "\e862"; }
.icon-folder-fill::before { content: "\e7c4"; }
.icon-folder-open::before { content: "\e6ad"; }
.icon-folderopen-fill::before { content: "\e7c2"; }
.icon-folderplus-fill::before { content: "\e7c3"; }
.icon-gallery-view::before { content: "\e6e3"; }
.icon-gift::before { content: "\e771"; }
.icon-headset::before { content: "\e80b"; }
.icon-heart-regular::before { content: "\e6d6"; }
.icon-heart-regular-2::before { content: "\e86c"; }
.icon-heart-solid::before { content: "\e6b2"; }
.icon-heart-solid-2::before { content: "\e828"; }
.icon-help::before { content: "\e673"; }
.icon-import::before { content: "\e67f"; }
.icon-inboxin-fill::before { content: "\e7b2"; }
.icon-info-circle::before { content: "\e81e"; }
.icon-info-circle-fill::before { content: "\e7dc"; }
.icon-installation-package::before { content: "\e6b4"; }
.icon-installation-package-2::before { content: "\e853"; }
.icon-integral::before { content: "\e681"; }
.icon-invisible::before { content: "\e682"; }
.icon-keys::before { content: "\e6b1"; }
.icon-keys-2::before { content: "\e777"; }
.icon-label::before { content: "\e680"; }
.icon-label-2::before { content: "\e7d1"; }
.icon-laptop::before { content: "\e797"; }
.icon-laptop-error::before { content: "\e795"; }
.icon-layer-group::before { content: "\e7f7"; }
.icon-layers::before { content: "\e68e"; }
.icon-layers-2::before { content: "\e7e4"; }
.icon-light::before { content: "\e68f"; }
.icon-light-2::before { content: "\e851"; }
.icon-lightbulb-fill::before { content: "\e7ac"; }
.icon-link::before { content: "\e772"; }
.icon-list-collapsed::before { content: "\e6b5"; }
.icon-list-collapsed-2::before { content: "\e884"; }
.icon-list-expansion::before { content: "\e6b7"; }
.icon-list-expansion-2::before { content: "\e883"; }
/* .icon-loading::before { content: "\e646"; } */
.icon-location::before { content: "\e6b9"; }
.icon-location-fill::before { content: "\e7b0"; }
.icon-lock::before { content: "\e6dc"; }
.icon-lock-fill::before { content: "\e7b9"; }
.icon-lock-open::before { content: "\e6d3"; }
.icon-lock-open-2::before { content: "\e7eb"; }
.icon-long-arrow-down::before { content: "\e83e"; }
.icon-long-arrow-up::before { content: "\e83f"; }
.icon-mail::before { content: "\e6b8"; }
.icon-mail-fill::before { content: "\e7d0"; }
.icon-mains::before { content: "\e690"; }
.icon-mains-2::before { content: "\e775"; }
.icon-management::before { content: "\e6e2"; }
.icon-map::before { content: "\e692"; }
.icon-map-fill::before { content: "\e7b1"; }
.icon-menu::before { content: "\e6bb"; }
.icon-minus::before { content: "\e601"; }
.icon-minus-circle::before { content: "\e821"; }
.icon-minus-circle-fill::before { content: "\e7df"; }
.icon-mobile-alt::before { content: "\e79c"; }
.icon-mobile-check::before { content: "\e79b"; }
.icon-mobile-error::before { content: "\e79a"; }
.icon-more::before { content: "\e691"; }
.icon-more-2::before { content: "\e76a"; }
.icon-multiple-tips::before { content: "\e693"; }
.icon-multiple-tips-2::before { content: "\e7b4"; }
.icon-nail::before { content: "\e695"; }
.icon-nail-fixed::before { content: "\e62b"; }
.icon-new-releases::before { content: "\e6bd"; }
.icon-news::before { content: "\e697"; }
.icon-online::before { content: "\e6c0"; }
.icon-online-2::before { content: "\e798"; }
.icon-paper-plane::before { content: "\e6e0"; }
.icon-paperplane-fill::before { content: "\e7a9"; }
.icon-pause::before { content: "\e6ce"; }
.icon-pause-2::before { content: "\e867"; }
.icon-pausecircle-fill::before { content: "\e7cb"; }
.icon-phone::before { content: "\e699"; }
.icon-phone-binding::before { content: "\e698"; }
.icon-phone-fill::before { content: "\e7ca"; }
.icon-phone-untie::before { content: "\e69a"; }
.icon-pic-center::before { content: "\e802"; }
.icon-pic-side::before { content: "\e803"; }
.icon-piccenter-fill::before { content: "\e7c0"; }
.icon-picside-fill::before { content: "\e7c1"; }
.icon-picture::before { content: "\e631"; }
.icon-picture-fill::before { content: "\e7cf"; }
.icon-play::before { content: "\e69c"; }
.icon-play-2::before { content: "\e869"; }
.icon-playcircle-fill::before { content: "\e7cd"; }
.icon-plus::before { content: "\e829"; }
.icon-plus-circle::before { content: "\e822"; }
.icon-plus-circle-fill::before { content: "\e7e0"; }
.icon-points::before { content: "\e60f"; }
.icon-position::before { content: "\e69b"; }
.icon-position-fill::before { content: "\e7af"; }
.icon-print::before { content: "\e69d"; }
.icon-process::before { content: "\e69f"; }
.icon-prompt::before { content: "\e60c"; }
.icon-qrcode::before { content: "\e76e"; }
.icon-question-circle::before { content: "\e6b0"; }
.icon-question-circle-fill::before { content: "\e7dd"; }
.icon-rank::before { content: "\e69e"; }
.icon-redo::before { content: "\e6e4"; }
.icon-refresh::before { content: "\e677"; }
.icon-release::before { content: "\e6a0"; }
.icon-remove::before { content: "\e6dd"; }
.icon-renewals::before { content: "\e6a1"; }
.icon-renewals-2::before { content: "\e7a2"; }
.icon-reply::before { content: "\e82f"; }
.icon-rights::before { content: "\e6a3"; }
.icon-rights-2::before { content: "\e893"; }
.icon-safety-certificate::before { content: "\e776"; }
.icon-save::before { content: "\e6a5"; }
.icon-scanning::before { content: "\e6a6"; }
.icon-scanning-2::before { content: "\e770"; }
.icon-scatter-plot::before { content: "\e6c7"; }
.icon-scatter-plot-2::before { content: "\e791"; }
.icon-search::before { content: "\e656"; }
.icon-search-minus::before { content: "\e6c3"; }
.icon-search-plus::before { content: "\e68a"; }
.icon-select::before { content: "\e632"; }
.icon-semi-select::before { content: "\e633"; }
.icon-service::before { content: "\e6a8"; }
.icon-service-2::before { content: "\e80f"; }
.icon-set::before { content: "\e683"; }
.icon-shoppingcart::before { content: "\e6a9"; }
.icon-smile::before { content: "\e65f"; }
.icon-smile-fill::before { content: "\e7b7"; }
.icon-sort::before { content: "\e842"; }
.icon-sorting::before { content: "\e634"; }
.icon-star-circle1::before { content: "\e894"; }
.icon-star-solid::before { content: "\e6d9"; }
.icon-star-solid-2::before { content: "\e82b"; }
.icon-stop::before { content: "\e6aa"; }
.icon-stop-2::before { content: "\e868"; }
.icon-stopcircle-fill::before { content: "\e7cc"; }
.icon-subtract::before { content: "\e6c4"; }
.icon-subtract-2::before { content: "\e87d"; }
.icon-success::before { content: "\e60a"; }
.icon-success-filling::before { content: "\e63a"; }
.icon-supervise::before { content: "\e6c8"; }
.icon-supervisor-account::before { content: "\e6ca"; }
.icon-supervisor-account-2::before { content: "\e82c"; }
.icon-switch::before { content: "\e6b3"; }
.icon-sync-alt::before { content: "\e6a4"; }
.icon-tag::before { content: "\e7f0"; }
.icon-tag-subscipt::before { content: "\e78a"; }
.icon-terminal::before { content: "\e629"; }
.icon-terminal-fill::before { content: "\e863"; }
.icon-times::before { content: "\e82a"; }
.icon-times-circle::before { content: "\e823"; }
.icon-times-circle-fill::before { content: "\e7e1"; }
.icon-training::before { content: "\e6cf"; }
.icon-undo::before { content: "\e6c6"; }
.icon-unlock::before { content: "\e7fa"; }
.icon-upload::before { content: "\e7ee"; }
.icon-user-fill::before { content: "\e7d5"; }
.icon-user-group::before { content: "\e815"; }
.icon-warning::before { content: "\e60b"; }
.icon-wifi::before { content: "\e76c"; }
.icon-wind-account::before { content: "\e870"; }
.icon-wind-arrow-left::before { content: "\e6da"; }
.icon-wind-arrow-right::before { content: "\e6db"; }
.icon-wind-clock::before { content: "\e819"; }
.icon-wind-cry::before { content: "\e7f8"; }
.icon-wind-descending::before { content: "\e839"; }
.icon-wind-download::before { content: "\e83a"; }
.icon-wind-edit::before { content: "\e7a0"; }
.icon-wind-filter::before { content: "\e849"; }
.icon-wind-loading::before { content: "\e86a"; }
.icon-wind-picture::before { content: "\e811"; }
.icon-wind-search::before { content: "\e82e"; }
.icon-wind-smile::before { content: "\e7f9"; }
.icon-wind-sorting::before { content: "\e836"; }
.icon-wind-switch::before { content: "\e837"; }
.icon-wind-upload::before { content: "\e83b"; }
.icon-wind-warning::before { content: "\e6d2"; }
